Subject: Postdoctoral position

From: [email-masked] (Dr. Yung-Jui Chen)
Date: Wed, 10 Jun 92 14:43:55 -0400

Dear Mr. Jiang:
	Thank you for your interest in my group.  I am currently waiting for a
DARPA grant which should be awarded any time.  If that contract is awarded, I
will be looking for a postdoctoral in the optoelectronic processing area.  From
your resume, I think your backgroud fits quite well.  I will be interested in 
talking to you more about this research position, if you are interested.
	Please return me an e-mail and the convenient time to call you.
	Sincerely,
		Ray Chen